path: /build/build/khotkeys-kde-plasma-5-5.27.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="handbook" emerge kde-plasma/khotkeys:5 -pv -t && \
    USE="handbook" emerge -j ${JOBS} --nodeps kde-plasma/khotkeys:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/khotkeys && luet-portage --dir /pkgdir/khotkeys
    kde-plasma/khotkeys:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: khotkeys
    version: 5.27.9
    category: kde-plasma-5
    use_flags:
    - handbook
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: KDE Plasma workspace hotkey module
    uri:
    - https://kde.org/
    license: GPL-2
    buildtimestamp: 2024-02-15 23:11:39.73955002 +0000 UTC m=+238.112285555
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
        handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5
        >=dev-qt/qtx11extras-5.15.2:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kdelibs4support-5.98.0:5[X]
        >=kde-frameworks/kglobalaccel-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-plasma/libkworkspace-5.27.9:5 x11-libs/libX11
        x11-libs/libXtst x11-base/xorg-proto x11-libs/libxcb x11-libs/libXtst dev-util/desktop-file-utils
        x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.2:5 dev-util/desktop-file-utils'
      IUSE: debug +handbook
      RDEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5
        >=dev-qt/qtx11extras-5.15.2:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kdelibs4support-5.98.0:5[X]
        >=kde-frameworks/kglobalaccel-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
        >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/kwindowsystem-5.98.0:5
        >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-plasma/libkworkspace-5.27.9:5 x11-libs/libX11
        x11-libs/libXtst >=kde-frameworks/kded-5.98.0:5 >=kde-plasma/kde-cli-tools-5.27.9:5
        >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.2:5'
      emerge.packages: kde-plasma/khotkeys:5
      kit: kde-kit
      original.package.name: kde-plasma/khotkeys
      original.package.slot: "5"
      original.package.version: 5.27.9
    treedir: /build/packages
  package_dir: /pkgdir/khotkeys
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4b3d25c9573a3f1ffb2ca0e6607084e39916ac5f31a188e91dcd1e3b54d8e4a6
compressiontype: zstd
files:
- usr/lib64/cmake/KHotKeysDBusInterface/KHotKeysDBusInterfaceConfig.cmake
- usr/lib64/libkhotkeysprivate.so.5
- usr/lib64/libkhotkeysprivate.so.5.27.9
- usr/lib64/qt5/plugins/kcm_hotkeys.so
- usr/lib64/qt5/plugins/kf5/kded/khotkeys.so
- usr/share/dbus-1/interfaces/org.kde.khotkeys.xml
- usr/share/doc/khotkeys-5.27.9/TODO.bz2
- usr/share/help/ca/kcontrol/khotkeys/groups-comment.png
- usr/share/help/ca/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/ca/kcontrol/khotkeys/index.docbook
- usr/share/help/ca/kcontrol/khotkeys/manage-export.png
- usr/share/help/ca/kcontrol/khotkeys/settings.png
- usr/share/help/ca/kcontrol/khotkeys/shortcuts-action-command.png
- usr/share/help/ca/kcontrol/khotkeys/shortcuts-action-dbus.png
- usr/share/help/ca/kcontrol/khotkeys/shortcuts-action-keyboard.png
- usr/share/help/ca/kcontrol/khotkeys/shortcuts-trigger-keyboard.png
- usr/share/help/ca/kcontrol/khotkeys/shortcuts-trigger-mouse.png
- usr/share/help/de/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/de/kcontrol/khotkeys/index.docbook
- usr/share/help/en/kcontrol/khotkeys/document-open.png
- usr/share/help/en/kcontrol/khotkeys/groups-comment.png
- usr/share/help/en/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/en/kcontrol/khotkeys/index.docbook
- usr/share/help/en/kcontrol/khotkeys/manage-export.png
- usr/share/help/en/kcontrol/khotkeys/oxygen-22x22-edit-clear-locationbar-rtl.png
- usr/share/help/en/kcontrol/khotkeys/settings.png
- usr/share/help/en/kcontrol/khotkeys/shortcuts-action-command.png
- usr/share/help/en/kcontrol/khotkeys/shortcuts-action-dbus.png
- usr/share/help/en/kcontrol/khotkeys/shortcuts-action-keyboard.png
- usr/share/help/en/kcontrol/khotkeys/shortcuts-trigger-keyboard.png
- usr/share/help/en/kcontrol/khotkeys/shortcuts-trigger-mouse.png
- usr/share/help/fr/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/fr/kcontrol/khotkeys/index.docbook
- usr/share/help/id/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/id/kcontrol/khotkeys/index.docbook
- usr/share/help/it/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/it/kcontrol/khotkeys/index.docbook
- usr/share/help/nl/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/nl/kcontrol/khotkeys/index.docbook
- usr/share/help/pt/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/pt/kcontrol/khotkeys/index.docbook
- usr/share/help/pt_BR/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/pt_BR/kcontrol/khotkeys/index.docbook
- usr/share/help/ru/kcontrol/khotkeys/groups-comment.png
- usr/share/help/ru/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/ru/kcontrol/khotkeys/index.docbook
- usr/share/help/ru/kcontrol/khotkeys/manage-export.png
- usr/share/help/ru/kcontrol/khotkeys/settings.png
- usr/share/help/ru/kcontrol/khotkeys/shortcuts-action-command.png
- usr/share/help/ru/kcontrol/khotkeys/shortcuts-action-dbus.png
- usr/share/help/ru/kcontrol/khotkeys/shortcuts-action-keyboard.png
- usr/share/help/ru/kcontrol/khotkeys/shortcuts-trigger-keyboard.png
- usr/share/help/ru/kcontrol/khotkeys/shortcuts-trigger-mouse.png
- usr/share/help/sv/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/sv/kcontrol/khotkeys/index.docbook
- usr/share/help/tr/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/tr/kcontrol/khotkeys/index.docbook
- usr/share/help/uk/kcontrol/khotkeys/groups-comment.png
- usr/share/help/uk/kcontrol/khotkeys/index.cache.bz2
- usr/share/help/uk/kcontrol/khotkeys/index.docbook
- usr/share/help/uk/kcontrol/khotkeys/manage-export.png
- usr/share/help/uk/kcontrol/khotkeys/settings.png
- usr/share/help/uk/kcontrol/khotkeys/shortcuts-action-command.png
- usr/share/help/uk/kcontrol/khotkeys/shortcuts-action-dbus.png
- usr/share/help/uk/kcontrol/khotkeys/shortcuts-action-keyboard.png
- usr/share/help/uk/kcontrol/khotkeys/shortcuts-trigger-keyboard.png
- usr/share/help/uk/kcontrol/khotkeys/shortcuts-trigger-mouse.png
- usr/share/khotkeys/defaults.khotkeys
- usr/share/khotkeys/kde32b1.khotkeys
- usr/share/khotkeys/konqueror_gestures_kde321.khotkeys
- usr/share/kservices5/khotkeys.desktop
- usr/share/locale/af/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ar/LC_MESSAGES/khotkeys.mo
- usr/share/locale/be/LC_MESSAGES/khotkeys.mo
- usr/share/locale/bg/LC_MESSAGES/khotkeys.mo
- usr/share/locale/bn_IN/LC_MESSAGES/khotkeys.mo
- usr/share/locale/br/LC_MESSAGES/khotkeys.mo
- usr/share/locale/bs/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ca/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/khotkeys.mo
- usr/share/locale/cs/LC_MESSAGES/khotkeys.mo
- usr/share/locale/csb/LC_MESSAGES/khotkeys.mo
- usr/share/locale/cy/LC_MESSAGES/khotkeys.mo
- usr/share/locale/da/LC_MESSAGES/khotkeys.mo
- usr/share/locale/de/LC_MESSAGES/khotkeys.mo
- usr/share/locale/el/LC_MESSAGES/khotkeys.mo
- usr/share/locale/en_GB/LC_MESSAGES/khotkeys.mo
- usr/share/locale/eo/LC_MESSAGES/khotkeys.mo
- usr/share/locale/es/LC_MESSAGES/khotkeys.mo
- usr/share/locale/et/LC_MESSAGES/khotkeys.mo
- usr/share/locale/eu/LC_MESSAGES/khotkeys.mo
- usr/share/locale/fa/LC_MESSAGES/khotkeys.mo
- usr/share/locale/fi/LC_MESSAGES/khotkeys.mo
- usr/share/locale/fr/LC_MESSAGES/khotkeys.mo
- usr/share/locale/fy/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ga/LC_MESSAGES/khotkeys.mo
- usr/share/locale/gl/LC_MESSAGES/khotkeys.mo
- usr/share/locale/gu/LC_MESSAGES/khotkeys.mo
- usr/share/locale/he/LC_MESSAGES/khotkeys.mo
- usr/share/locale/hi/LC_MESSAGES/khotkeys.mo
- usr/share/locale/hne/LC_MESSAGES/khotkeys.mo
- usr/share/locale/hr/LC_MESSAGES/khotkeys.mo
- usr/share/locale/hsb/LC_MESSAGES/khotkeys.mo
- usr/share/locale/hu/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ia/LC_MESSAGES/khotkeys.mo
- usr/share/locale/id/LC_MESSAGES/khotkeys.mo
- usr/share/locale/is/LC_MESSAGES/khotkeys.mo
- usr/share/locale/it/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ja/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ka/LC_MESSAGES/khotkeys.mo
- usr/share/locale/kk/LC_MESSAGES/khotkeys.mo
- usr/share/locale/km/LC_MESSAGES/khotkeys.mo
- usr/share/locale/kn/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ko/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ku/LC_MESSAGES/khotkeys.mo
- usr/share/locale/lt/LC_MESSAGES/khotkeys.mo
- usr/share/locale/lv/LC_MESSAGES/khotkeys.mo
- usr/share/locale/mai/LC_MESSAGES/khotkeys.mo
- usr/share/locale/mk/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ml/LC_MESSAGES/khotkeys.mo
- usr/share/locale/mr/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ms/LC_MESSAGES/khotkeys.mo
- usr/share/locale/nb/LC_MESSAGES/khotkeys.mo
- usr/share/locale/nds/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ne/LC_MESSAGES/khotkeys.mo
- usr/share/locale/nl/LC_MESSAGES/khotkeys.mo
- usr/share/locale/nn/LC_MESSAGES/khotkeys.mo
- usr/share/locale/oc/LC_MESSAGES/khotkeys.mo
- usr/share/locale/or/LC_MESSAGES/khotkeys.mo
- usr/share/locale/pa/LC_MESSAGES/khotkeys.mo
- usr/share/locale/pl/LC_MESSAGES/khotkeys.mo
- usr/share/locale/pt/LC_MESSAGES/khotkeys.mo
- usr/share/locale/pt_BR/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ro/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ru/LC_MESSAGES/khotkeys.mo
- usr/share/locale/se/LC_MESSAGES/khotkeys.mo
- usr/share/locale/si/LC_MESSAGES/khotkeys.mo
- usr/share/locale/sk/LC_MESSAGES/khotkeys.mo
- usr/share/locale/sl/LC_MESSAGES/khotkeys.mo
- usr/share/locale/sq/LC_MESSAGES/khotkeys.mo
- usr/share/locale/sr/LC_MESSAGES/khotkeys.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/khotkeys.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/khotkeys.mo
- usr/share/locale/sr@latin/LC_MESSAGES/khotkeys.mo
- usr/share/locale/sv/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ta/LC_MESSAGES/khotkeys.mo
- usr/share/locale/te/LC_MESSAGES/khotkeys.mo
- usr/share/locale/tg/LC_MESSAGES/khotkeys.mo
- usr/share/locale/th/LC_MESSAGES/khotkeys.mo
- usr/share/locale/tr/LC_MESSAGES/khotkeys.mo
- usr/share/locale/ug/LC_MESSAGES/khotkeys.mo
- usr/share/locale/uk/LC_MESSAGES/khotkeys.mo
- usr/share/locale/uz/LC_MESSAGES/khotkeys.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/khotkeys.mo
- usr/share/locale/vi/LC_MESSAGES/khotkeys.mo
- usr/share/locale/wa/LC_MESSAGES/khotkeys.mo
- usr/share/locale/xh/LC_MESSAGES/khotkeys.mo
- usr/share/locale/zh_CN/LC_MESSAGES/khotkeys.mo
- usr/share/locale/zh_TW/LC_MESSAGES/khotkeys.mo
- var/db/pkg/kde-plasma/khotkeys-5.27.9/BDEPEND
- var/db/pkg/kde-plasma/khotkeys-5.27.9/BUILD_TIME
- var/db/pkg/kde-plasma/khotkeys-5.27.9/CATEGORY
- var/db/pkg/kde-plasma/khotkeys-5.27.9/CBUILD
- var/db/pkg/kde-plasma/khotkeys-5.27.9/CFLAGS
- var/db/pkg/kde-plasma/khotkeys-5.27.9/CHOST
- var/db/pkg/kde-plasma/khotkeys-5.27.9/CONTENTS
- var/db/pkg/kde-plasma/khotkeys-5.27.9/COUNTER
- var/db/pkg/kde-plasma/khotkeys-5.27.9/CXXFLAGS
- var/db/pkg/kde-plasma/khotkeys-5.27.9/DEFINED_PHASES
- var/db/pkg/kde-plasma/khotkeys-5.27.9/DEPEND
- var/db/pkg/kde-plasma/khotkeys-5.27.9/DESCRIPTION
- var/db/pkg/kde-plasma/khotkeys-5.27.9/EAPI
- var/db/pkg/kde-plasma/khotkeys-5.27.9/FEATURES
- var/db/pkg/kde-plasma/khotkeys-5.27.9/HOMEPAGE
- var/db/pkg/kde-plasma/khotkeys-5.27.9/INHERITED
- var/db/pkg/kde-plasma/khotkeys-5.27.9/IUSE
- var/db/pkg/kde-plasma/khotkeys-5.27.9/IUSE_EFFECTIVE
- var/db/pkg/kde-plasma/khotkeys-5.27.9/KEYWORDS
- var/db/pkg/kde-plasma/khotkeys-5.27.9/LDFLAGS
- var/db/pkg/kde-plasma/khotkeys-5.27.9/LICENSE
- var/db/pkg/kde-plasma/khotkeys-5.27.9/NEEDED
- var/db/pkg/kde-plasma/khotkeys-5.27.9/PF
- var/db/pkg/kde-plasma/khotkeys-5.27.9/PROVIDES
- var/db/pkg/kde-plasma/khotkeys-5.27.9/RDEPEND
- var/db/pkg/kde-plasma/khotkeys-5.27.9/REQUIRES
- var/db/pkg/kde-plasma/khotkeys-5.27.9/SIZE
- var/db/pkg/kde-plasma/khotkeys-5.27.9/SLOT
- var/db/pkg/kde-plasma/khotkeys-5.27.9/USE
- var/db/pkg/kde-plasma/khotkeys-5.27.9/environment.bz2
- var/db/pkg/kde-plasma/khotkeys-5.27.9/khotkeys-5.27.9.ebuild
- var/db/pkg/kde-plasma/khotkeys-5.27.9/repository
package_cacheimage: ""
runtime:
  name: khotkeys
  version: 5.27.9
  category: kde-plasma-5
  use_flags:
  - handbook
  requires:
  - name: kdelibs4support
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: kwindowsystem
    version: '>=0'
    category: kde-frameworks-5
  - name: kde-cli-tools
    version: '>=0'
    category: kde-plasma-5
  - name: libXtst
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: KDE Plasma workspace hotkey module
  uri:
  - https://kde.org/
  license: GPL-2
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      handbook? ( >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5
      >=dev-qt/qtx11extras-5.15.2:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kdelibs4support-5.98.0:5[X]
      >=kde-frameworks/kglobalaccel-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-plasma/libkworkspace-5.27.9:5
      x11-libs/libX11 x11-libs/libXtst x11-base/xorg-proto x11-libs/libxcb x11-libs/libXtst
      dev-util/desktop-file-utils x11-misc/shared-mime-info >=dev-qt/qtcore-5.15.2:5
      dev-util/desktop-file-utils'
    IUSE: debug +handbook
    RDEPEND: '>=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtgui-5.15.2:5 >=dev-qt/qtwidgets-5.15.2:5
      >=dev-qt/qtx11extras-5.15.2:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/kdelibs4support-5.98.0:5[X]
      >=kde-frameworks/kglobalaccel-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/kservice-5.98.0:5 >=kde-frameworks/ktextwidgets-5.98.0:5 >=kde-frameworks/kwidgetsaddons-5.98.0:5
      >=kde-frameworks/kwindowsystem-5.98.0:5 >=kde-frameworks/kxmlgui-5.98.0:5 >=kde-plasma/libkworkspace-5.27.9:5
      x11-libs/libX11 x11-libs/libXtst >=kde-frameworks/kded-5.98.0:5 >=kde-plasma/kde-cli-tools-5.27.9:5
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.2:5'
    emerge.packages: kde-plasma/khotkeys:5
    kit: kde-kit
    original.package.name: kde-plasma/khotkeys
    original.package.slot: "5"
    original.package.version: 5.27.9
